@charset "UTF-8";

/* ==================================================
  全LP共通スタイル
    ─ header
    ─ navigation
    ─ KV
    ─ インタビュー
    ─ 求人を探す
    ─ よくある質問
    ─ TOPに戻るボタン
    ─ footer
================================================== */

/* アイコンフォント */
@font-face {
  font-family: recop-iconfonts;
  src: 
  url("/lp_common/lp_common_css/option/font/recop-iconfont.eot") format("eot"), 
  url("/lp_common/lp_common_css/option/font/recop-iconfont.woff") format("woff"), 
  url("/lp_common/lp_common_css/option/font/recop-iconfont.ttf") format("truetype");
  font-display: swap;
}

:root {
  --color-primary: #FFB538;
  --color-shadow-primary: #CC8000;
  --color-secondary: #B9261A;
  --color-shadow-secondary: #961E14;
  --color-bg: #FDF2F0;
  --color-transparent: rgba(253, 242, 240, 0.5);
  --color-base: #222;
  --color-black-blown: #3E120D;
  --font-roboto: "Roboto", sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-size: 16px;
  line-height: 1.5;
  color: var(--color-base);
}

a {
  color: inherit;
  transition: all 0.3s;
}

img {
  width: auto;
  max-width: 100%;
  vertical-align: bottom;
  height: auto;
}

button {
  border: none;
  background-color: transparent;
  font-family: inherit;
  color: inherit;
  cursor: pointer;
  transition: all 0.3s;
}

/* ホバーアクション */
@media (any-hover: hover) {

  a:hover,
  button:hover {
    opacity: .7;
    text-decoration: none;
  }
}

/* iPhoneフリーワード検索角丸対策 */
input {
  -webkit-appearance: none;
  border-radius: 0;
}

/* 初期設定リセット */
div#container,
#header .content,
#main .content {
  width: 100%;
  max-width: none;
}

#headContent {
  margin-bottom: 0;
}

#main .content {
  /* 横スクロール禁止 */
  overflow: hidden;
}

a:hover {
  text-decoration: none;
}

/* ユニバーサルデザイン */
.accordionBtn::after {
  content: "クリック・タップで開きます";
  position: absolute;
  width: 1px;
  height: 1px;
  left: 0;
  top: 0;
  clip: rect(1px, 1px, 1px, 1px);
}

.accordionBtn.active::after {
  content: "クリック・タップで閉じます";
}

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

/* 共通クラス */
.pc-none {
  display: none;
}

.sp-none {
  display: block;
}

@media screen and (max-width: 767px) {
  .pc-none {
    display: block;
  }

  .sp-none {
    display: none;
  }
}

/* 共通コンテンツ幅 */
.cnt {
  padding: 0 10px;
  max-width: 1020px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 767px) {
  .cnt {
    padding: 0 16px;
  }
}

/* 共通見出し（h2） */
.common-title {
  text-align: center;
  color: var(--color-secondary);
}

.common-title span.en {
  font-family: var(--font-roboto);
  font-size: 20px;
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-weight: bold;
}

.common-title span.en::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: var(--color-primary);
  border-radius: 50%;
}

.common-title h2 {
  font-size: 32px;
  line-height: 1.3;
}

@media screen and (max-width: 767px) {
  .common-title span.en {
    font-size: 18px;
  }

  .common-title h2 {
    font-size: 28px;
  }
}

/* 共通見出し（h3） */
.common-h3 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}

.common-h3::before,
.common-h3::after {
  content: "";
  display: block;
  width: 48px;
  height: 1px;
  background-color: var(--color-base);
}

/* 共通ボタン */
.common-btn {
  border-radius: 10px;
  box-shadow: 0 4px var(--color-shadow-primary);
  background-color: var(--color-primary);
  height: 60px;
  color: var(--color-black-blown) !important;
  font-weight: bold;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 40px;
  position: relative;
  line-height: 1.4;
}

.common-btn::after {
  content: "\E841";
  font-family: recop-iconfonts;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  color: var(--color-black-blown);
  font-weight: normal;
  width: 23px;
  height: 23px;
  border-radius: 50%;
  text-align: center;
  line-height: 23px;
  font-size: 22px;
  padding: 0 0 0 1px;
}

/* 赤いボタン */
.common-btn.common-btn-red {
  background-color: var(--color-secondary);
  box-shadow: 0 4px var(--color-shadow-secondary);
  color: #fff !important;
}

.common-btn.common-btn-red::after {
  color: var(--color-secondary);
}

@media (any-hover: hover) {
  .common-btn:hover {
    opacity: 1;
    transform: translateY(4px);
    box-shadow: 0 0;
  }
}

/**************************************************************
　header
***************************************************************/
.header-wrap {
  padding: 14px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 70px;
}

.header-wrap img.logo {
  width: auto !important;
  max-height: 30px;
}

header h1 {
  font-size: 16px;
  width: calc(100% - 115px - 20px);
  text-align: right;
}

@media screen and (max-width: 1080px) {
  .header-wrap {
    padding: 10px 63px 10px 16px;
    height: 60px;
  }

  .header-wrap img.logo {
    max-height: 24px;
  }

  header h1 {
    font-size: 14px;
    width: fit-content;
    max-width: calc(100% - 32px);
    top: 72px;
    text-align: left;
    position: absolute;
    z-index: 2;
  }

  header h1 span {
    display: block;
  }
}

/**************************************************************
  navigation
***************************************************************/
.nav-area {
  height: 70px;
}

.open-button {
  display: none;
}

.nav-wrap {
  background-color: #fff;
  border: 1px solid #F1F1F1;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding: 0 10px;
}

.nav-wrap.is-fixed {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 900;
}

.nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  height: 68px;
}

.nav-list li a {
  color: var(--color-base);
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 8px;
}

.nav-list li a::after {
  content: "\E838";
  font-family: recop-iconfonts;
  color: #4B4B4B;
  font-size: 24px;
  line-height: 1;
  padding-top: 2px;
  font-weight: normal;
}

.nav-list li a br {
  display: none;
}

/* 求人を探すボタン */
.header-btn {
  height: 42px;
  font-size: 16px;
  gap: 10px;
  padding: 0 15px 0 20px;
}

.header-btn::after {
  content: "\E905";
  font-family: recop-iconfonts;
  color: var(--color-black-blown);
  font-size: 20px;
  font-weight: normal;
  position: static;
  transform: translateY(0);
  background-color: initial;
}

@media screen and (max-width: 1080px) {

  /* ハンバーガーボタン */
  .open-button {
    position: fixed;
    top: 11px;
    right: 16px;
    display: block;
    width: 38px;
    height: 38px;
    z-index: 1000;
    background-color: #fff;
    border-radius: 5px;
  }

  .open-button span {
    width: 32px;
    height: 5px;
    background-color: var(--color-primary);
    display: block;
    position: absolute;
    left: 3px;
    transition: all 0.4s;
    border-radius: 2px;
  }

  .open-button span:nth-child(1) {
    top: 5px;
  }

  .open-button span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }

  .open-button span:nth-child(3) {
    bottom: 5px;
  }

  /* 開いているとき */
  .open-button.active {
    width: 38px;
    height: 38px;
    background-color: transparent;
  }

  .open-button.active span {
    background-color: var(--color-black-blown);
    width: 36px;
    left: 0;
  }

  .open-button.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 16px;
  }

  .open-button.active span:nth-child(2) {
    transform: scale(0);
  }

  .open-button.active span:nth-child(3) {
    transform: rotate(-45deg);
    bottom: 16px;
  }

  /* ハンバーガーメニュー内 */
  .nav-area {
    height: auto;
  }

  .nav-area.is-open {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
  }

  .nav-wrap {
    border: none;
    background-color: transparent;
  }

  .navigation {
    background-color: var(--color-primary);
    display: block;
    width: calc(100% - 30px);
    max-width: 400px;
    min-width: 343px;
    height: 100%;
    transform: translateX(110%);
    padding: 80px 30px;
    z-index: 999;
    position: fixed;
    border-radius: 0 0 0 24px;
    top: 0;
    right: 0;
    transition: transform 0.4s;
    overflow-y: auto;
    overscroll-behavior-y: contain;
  }

  .navigation.is-open {
    transform: translateX(0);
    will-change: transform;
  }

  .nav-list {
    flex-direction: column;
    gap: 30px;
    height: auto;
  }

  .nav-list li {
    width: 100%;
  }

  .nav-list li a {
    position: relative;
    width: 100%;
    font-size: 20px;
    color: var(--color-black-blown);
    justify-content: space-between;
  }

  .nav-list li a::after {
    content: "\E842";
    background-color: var(--color-black-blown);
    color: #fff;
    display: block;
    width: 24px;
    height: 24px;
    text-align: center;
    border-radius: 50%;
    line-height: 24px;
  }

  .nav-list li a br {
    display: block;
  }

  /* 求人を探すボタン */
  .header-btn {
    height: 38px;
    padding: 0 10px 0 15px;
    gap: 8px;
    box-shadow: 0 3px var(--color-shadow-primary);
    position: fixed;
    z-index: 990;
    right: 63px;
    top: 10px;
  }

  @media (any-hover: hover) {
    .header-btn:hover {
      transform: translateY(3px);
    }
  }
}

/**************************************************************
  KV
***************************************************************/
.kv-wrap {
  display: flex;
  flex-direction: column-reverse;
}

.kv {
  background-color: var(--color-transparent);
  position: relative;
  padding-top: 40px;
  z-index: 1;
}

.kv::before, 
.kv::after {
  content: "";
  display: block;
  position: absolute;
  width: 216px;
  height: 216px;
  border-radius: 50%;
  filter: blur(43px);
  z-index: -1;
  opacity: .15;
}

.kv::before {
  background-color: var(--color-secondary);
  bottom: 66px;
  left: -60px;
}

.kv::after {
  background-color: var(--color-primary);
  top: -14px;
  right: -28px;
}

@media screen and (max-width: 1080px) {
  .kv {
    padding-top: 64px;
  }

  .kv::before, 
  .kv::after {
    width: 100px;
    height: 100px;
  }

  .kv::before {
    bottom: auto;
    top: 630px;
    left: -30px;
    opacity: .25;
  }

  .kv::after {
    top: 0;
    right: -10px;
    opacity: .35;
  }
}

/* ------------Slick slider------------ */
.kv-image {
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1080px) {
  .kv-image {
    padding: 0 16px;
  }
}

/* Slickボタンの外枠 */
.slick-btn {
  position: absolute;
  z-index: 9;
  display: flex;
  gap: 10px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  bottom: -16px;
  left: 50%;
  transform: translate(-50%, 100%);
  width: fit-content;
}

/*  一時停止ボタン */
.slick-pause {
  width: 22px;
  height: 22px;
  background: var(--color-secondary);
  border-radius: 50%;
  display: block;
  z-index: 100;
  cursor: pointer;
  position: relative;
}

.slick-pause::before,
.slick-pause::after {
  content: "";
  position: absolute;
  width: 3px;
  height: 9px;
  background-color: #fff;
  top: 7px;
}

.slick-pause::before {
  left: 7px;
}

.slick-pause::after {
  right: 7px;
}

.slick-pause.paused::before {
  width: 9px;
  height: 10px;
  top: 6px;
  left: 8px;
  clip-path: polygon(100% 50%, 0 0, 0 100%);
}

.slick-pause.paused::after {
  content: none;
}

.slick img {
  object-fit: contain;
  width: 100%;
  border-radius: 16px;
}

@media screen and (max-width: 1080px) {
  .kv-image img {
    height: 600px;
    object-fit: cover;
    border-radius: 24px;
    width: 100%;
  }
}

/* キャッチコピー */
.kv-catch {
  position: absolute;
  left: 42px;
  bottom: 32px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.kv-catch .en {
  font-size: 21px;
  font-family: var(--font-roboto);
  display: block;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 1);
}

.kv-catch p {
  font-size: 36px;
  font-weight: bold;
  background-color: #fff;
  line-height: 60px;
  padding: 0 10px;
  width: fit-content;
}

@media screen and (max-width: 1080px) {
  .kv-catch {
    left: 32px;
    bottom: 15px;
    gap: 6px;
  }

  .kv-catch p {
    font-size: 22px;
    line-height: 40px;
    background-color: initial;
    display: flex;
    flex-direction: column;
    gap: 6px;
    padding: 0;
  }

  .kv-catch .en {
    font-size: 16px;
  }

  .kv-catch p .sp-break {
    background-color: #fff;
    padding: 0 5px;
    display: block;
    width: fit-content;
  }
}

/* 求人を探すボタン */
.kv-btn {
  position: absolute;
  bottom: 0px;
  transform: translateY(50%);
  right: 10px;
  width: 160px;
  height: 160px;
  background-color: var(--color-primary);
  border-radius: 50%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-weight: bold;
  color: var(--color-black-blown) !important;
  box-shadow: 0 4px var(--color-shadow-primary);
}

.kv-btn::after {
  content: "";
  display: block;
  position: absolute;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  top: 5px;
  left: 5px;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  pointer-events: none;
}

.kv-btn span {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.kv-btn span::before {
  content: "\E905";
  font-family: recop-iconfonts;
  color: var(--color-black-blown);
  font-size: 30px;
  line-height: 1;
  font-weight: normal;
}

.kv-btn span::after {
  content: "";
  width: 30px;
  height: 17px;
  background: var(--color-black-blown);
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  margin-top: 10px;
}

@media (any-hover: hover) {
  .kv-btn:hover {
    opacity: 1;
    transform: translateY(calc(50% + 4px));
    box-shadow: 0 0;
  }
}

@media screen and (max-width: 1080px) {
  .kv-btn {
    width: 110px;
    height: 110px;
    font-size: 16px;
    box-shadow: 0 3px var(--color-shadow-primary);
    right: 16px;
  }

  @media (any-hover: hover) {
    .kv-btn:hover {
      transform: translateY(calc(50% + 3px));
    }
  }

  .kv-btn::after {
    height: calc(100% - 8px);
    top: 4px;
    left: 4px;
  }

  .kv-btn span {
    gap: 3px;
  }

  .kv-btn span::before {
    font-size: 24px;
  }

  .kv-btn span::after {
    width: 21px;
    height: 12px;
    margin-top: 6px;
  }
}

/* ------------ KV下テキスト ------------ */
.kv-text {
  max-width: 740px;
  padding: 86px 10px 64px 10px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.7;
}

@media screen and (max-width: 767px) {
  .kv-text {
    padding: 75px 16px 40px 16px;
  }
}

/**************************************************************
  インタビュー
***************************************************************/
.interview {
  padding: 80px 0 5px 0;
}

.interview-desc {
  max-width: 700px;
  margin: 30px auto 0;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .interview {
    padding: 70px 0 5px 0;
  }

  .interview-desc {
    margin: 24px auto 0;
    max-width: 100%;
  }
}

/* ------------ インタビューKV ------------ */
.interview-kv {
	position: relative;
  margin-bottom: 114px;
  max-width: 900px;
}

.interview-kv img {
  margin: 0 auto;
  border-radius: 16px;
  max-width: 700px;
}

.interview-catch {
  position: absolute;
  left: 10px;
  bottom: -75px;
  background-color: rgba(255, 255, 255, 0.65);
  backdrop-filter: blur(20px) saturate(140%);
  -webkit-backdrop-filter: blur(20px) saturate(140%);
  padding: 30px 40px;
  border-radius: 16px;
  font-weight: bold;
  max-width: 460px;
}

.interview-attribute {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 20px;
}

.interview-job {
  color: #fff;
  background-color: #222222;
  opacity: .9;
  border-radius: 8px;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  padding: 0 16px;
}

.interview-title {
  font-size: 24px;
  line-height: 1.5;
}

.interview-title span {
  display: inline-block;
}

/* 余白調整 */
.interview > article:first-of-type {
  margin-top: 40px;
}

.interview > article:not(:first-of-type) {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .interview-kv {
    margin-bottom: 0;
  }

  .interview-kv img {
    border-radius: 10px;
    max-width: inherit;
    width: 100%;
    min-height: 260px;
    object-fit: cover;
    object-position: 50% 0%;
  }

  .interview-catch {
    position: static;
    padding: 24px 16px;
    border-radius: 0 10px 10px 0;
    max-width: inherit;
    margin-top: -24px;
    transform: translateX(-16px);
    width: calc(100% + 16px);
  }

  .interview-attribute {
    justify-content: flex-start;
    gap: 14px;
    align-items: center;
    margin-bottom: 16px;
  }

  /* 余白調整 */
  .interview > article:first-of-type {
    margin-top: 32px;
  }

  .interview > article:not(:first-of-type) {
    margin-top: 56px;
  }
}

/* ------------ インタビューコンテンツ ------------ */
/*
  機能面CSS
 */
/* c-sr_only：スクリーンリーダーには届くが画面上には非表示 */
.c-sr_only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

/* アコーディオン制御用のスタイル */
[data-accordion-dual-button] {
	--accordion-dual-button-gradation-display: block;
	position: relative;
}

[data-accordion-dual-button-detail] {
	height: var(
		--accordion-dual-button-default-height
	);
	overflow: hidden; /* display: none はNG */
	position: relative;
	transition: height 0.3s;
}

[data-accordion-dual-button-detail]::before {
	background: linear-gradient(
		180deg,
		rgb(255 255 255 / 0) 0%,
		rgba(255, 255, 255, 0.9) 50%,
		rgba(255, 255, 255, 0.9) 50%,
		#fff 100%
	);
	content: "";
	width: 100%;
	height: 170px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	display: var(--accordion-dual-button-gradation-display);
}

/* OPEN */
.is-open [data-accordion-dual-button-detail]::before {
	content: none;
}

[data-accordion-dual-button-detail].animating {
	transition: height 0.6s ease;
}

[data-accordion-dual-button-trigger][aria-expanded="false"] {
	display: grid !important;
	visibility: visible!important;
}

.is-open [data-accordion-dual-button-trigger][aria-expanded="false"] {
	visibility: hidden!important;
}

[data-accordion-dual-button-trigger][aria-expanded="true"] {
	visibility: hidden!important;
}

.is-open [data-accordion-dual-button-trigger][aria-expanded="true"] {
	display: grid !important;
	visibility: visible!important;
}

/*
  デザイン用CSS
 */
/* アコーディオン開閉ボタン */
.interview-acc-btn {
	width: 100%;
	max-width: 400px;
  height: 70px;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	z-index: 2;
  font-size: 20px;
}

@media (any-hover: hover) {
  .interview-acc-btn:hover {
    transform: translate(-50%, 4px);
  }
}

.interview-acc-btn::after {
  width: 28px;
  height: 28px;
  line-height: 28px;
}

/* 開くボタン */
.interview-acc-btn[aria-expanded="false"]::after {
  content: "\E838";
  padding: 0 0 0 1px;
}

/* 閉じるボタン */
.is-open .interview-acc-btn {
  bottom: -120px;
}

.interview-acc-btn[aria-expanded="true"]::after {
  content: "\E822";
}

@media screen and (max-width: 767px) {
  .interview-acc-btn {
    width: calc(100% - 32px);
    height: 60px;
    font-size: 16px;
  }

  .is-open .interview-acc-btn {
    bottom: -84px;
  }
}

/* インタビューの中身 */
.interview-content {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 65px;
  max-width: 900px;
}

.interview-content.is-open {
  margin-bottom: 200px;
}

.interview > article:last-of-type .interview-content.is-open {
  margin-bottom: 120px;
}

.interview-content h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 24px;
} 

.interview-content h3 span {
  display: inline-block;
}

.interview-text p {
  line-height: 1.6;
  font-size: 18px;
}

.interview-section-row {
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

.interview-section-row:nth-of-type(odd) {
  flex-direction: row-reverse;
}

.interview-section-row img {
  border-radius: 10px;
  max-width: 400px;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .interview-content {
    margin-top: 16px;
    gap: 40px;
  }

  .interview-content.is-open {
    margin-bottom: 140px;
  }

  .interview > article:last-of-type .interview-content.is-open {
    margin-bottom: 90px;
  }

  .interview-content h3 {
    margin-bottom: 16px;
    font-size: 22px;
  } 

  .interview-section-row {
    flex-direction: column;
    gap: 24px;
  }

  .interview-section-row img {
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
  }

  .interview-section-row:nth-of-type(odd) {
    flex-direction: column;
  }
}

/* ------------ おすすめポイント ------------ */
.interview-recommend {
  border-radius: 16px;
  border: 5px solid #F4F4F4;
  padding: 48px;
}

.interview-recommend h3 {
  font-size: 20px;
  font-weight: bold;
  padding: 0 5px 2px 5px;
  border-bottom: 2px dashed var(--color-black-blown);
  width: fit-content;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  gap: 7px;
}

.interview-recommend h3::before {
  content: "";
  display: block;
  background: url(/lp_common/lp_common_img/icon_point.webp) no-repeat center / contain;
  width: 25px;
  aspect-ratio: 8 / 7;
}

.interview-recommend-content {
  display: flex;
  gap: 70px;
  align-items: flex-end;
}

.interview-recommend-content img {
  max-width: 192px;
}

.interview-recommend-text {
  background-color: #FCF1EF;
  border-radius: 16px;
  padding: 40px;
  line-height: 1.8;
  margin-top: 35px;
  position: relative;
  font-size: 16px;
}

.interview-recommend-text::before {
  content: "";
  display: block;
  position: absolute;
  width: 44px;
  height: 51px;
  background-color: #FCF1EF;
  top: 50%;
  left: -30px;
  transform: translateY(-50%);
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
}

.interview-recommend-text span.marker {
  font-weight: bold;
  background: linear-gradient(transparent 60%, rgba(255, 181, 56, 0.5) 0%);
  padding: 0 3px;
}

@media screen and (max-width: 767px) {
  .interview-recommend {
    border-radius: 10px;
    padding: 27px 15px;
  }

  .interview-recommend h3 {
    padding: 0 5px 10px 5px;
    text-align: center;
    gap: 10px;
    font-size: 19px;
  }

  .interview-recommend-content {
    gap: 30px;
    align-items: center;
    flex-direction: column;
    margin-top: 10px;
  }

  .interview-recommend-content img {
    max-width: 165px;
  }

  .interview-recommend-text {
    padding: 20px 14px;
    margin-top: 0;
  }

  .interview-recommend-text::before {
    top: -20px;
    left: 50%;
    transform: translate(-50%, 0);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    width: 51px;
    height: 44px;
  }
}

/**************************************************************
  求人を探す
***************************************************************/
.job-search {
  padding: 80px 0;
  background-image: linear-gradient(180deg, #ffffff, var(--color-transparent));
}

.search-by-area {
  margin-top: 56px;
}

.search-links {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .job-search {
    padding: 50px 0;
  }

  .search-by-area {
    margin-top: 30px;
  }

  .search-links {
    gap: 16px;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 16px;
  }

  .search-links a.common-btn {
    padding: 0 35px 0 20px;
  }

  .search-links a.common-btn::after {
    right: 10px;
  }
}

/* ------------ 仕事内容から探す ------------ */
.search-by-job {
  margin-top: 72px;
}

/* ------------ SP用ナビゲーション ------------ */
.sp-nav {
  display: none;
}

@media screen and (max-width: 1080px) {
  .sp-nav {
    display: block;
  }

  .sp-nav-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px 30px;
    margin-top: 20px;
  }

  .sp-nav-list li {
    border-top: 1px solid rgba(185, 38, 26, 0.5);
  }

  .sp-nav-list li a {
    color: var(--color-secondary) !important;
    font-weight: bold;
    position: relative;
    display: block;
    padding: 12px 20px 12px 0;
  }

  .sp-nav-list li a::after {
    content: "\E838";
    font-family: recop-iconfonts;
    color: var(--color-secondary);
    font-weight: normal;
    font-size: 24px;
    line-height: 1;
    font-weight: normal;
    position: absolute;
    right: 0;
    top: 12px;
  }
}

.job-category {
  padding-top: 30px;
}

.job-category h4 {
  font-weight: bold;
  font-size: 23px;
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  width: fit-content;
  z-index: 2;
}

.job-category h4::before,
.job-category h4::after {
  content: "";
  display: block;
}

.job-category h4::before {
  width: 14px;
  height: 14px;
  background-color: var(--color-primary);
  border-radius: 50%;
}

.job-category h4::after {
  background: url(/lp_common/lp_common_img/deco01.webp) no-repeat center / contain;
  width: 30px;
  position: absolute;
  aspect-ratio: 65 / 32;
  right: -35px;
  transform: rotate(35deg);
  top: -5px;
}

.job-category h4 span.small {
  font-size: 18px;
}

.job-category h4 span.mark {
  color: var(--color-secondary);
}

.job-list {
  margin-top: 24px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  position: relative;
  z-index: 1;
}

.job-list::before {
  content: "";
  display: block;
  position: absolute;
  background: url(/lp_common/lp_common_img/bg-deco02.webp) no-repeat center / contain;
  width: 700px;
  aspect-ratio: 1397 / 1046;
  z-index: -1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -45%) rotate(-141deg);
  pointer-events: none;
}

.job-list li {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  padding: 20px 24px 30px 24px;

  gap: 16px;
}

.job-list li dl {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.job-list-title {
  position: relative;
  margin-bottom: 16px;
}

.job-list-title-text {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  line-height: 45px;
}

/* アコーディオンボタン */
.job-list-title .accordion-btn {
  display: none;
}

.accordion-btn {
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: rgba(185, 38, 26, 0.7);
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.accordion-btn span {
  display: block;
  height: 1px;
  width: 16px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

/* 閉じているとき */
.accordion-btn span::before {
  content: "";
  display: block;
  position: absolute;
  background: #fff;
  width: 1px;
  height: 16px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s;
}

/* 開いているとき */
.accordion-btn.active span::before {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.job-list-title img {
  display: block;
  position: absolute;
  width: 45px;
  height: 45px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.job-list-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 16px;
  height: 100%;
}

.job-list-image {
  border-radius: 90px;
}

.job-btn {
  font-size: 16px;
  padding: 0 45px 0 20px;
  justify-content: flex-start;
  margin-top: auto;
}

/* 個別レイアウト */
.job-category:not(:first-of-type) {
  margin-top: 47px;
}

.job-category:nth-of-type(2) .job-list::before {
  background: url(/lp_common/lp_common_img/bg-deco03.webp) no-repeat center / contain;
  transform: translate(-50%, -50%) rotate(-192deg);
}

.job-category:nth-of-type(3) .job-list {
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}

.job-category:nth-of-type(3) .job-list::before {
  background: url(/lp_common/lp_common_img/bg-deco04.webp) no-repeat center / contain;
  transform: translate(-50%, -65%) rotate(-331deg);
}

.job-category:nth-of-type(3) .job-list li {
  padding: 16px 16px 24px 16px;
}

.job-category:nth-of-type(3) .job-list-title-text {
  font-size: 18px;
  line-height: 40px;
}

.job-category:nth-of-type(3) .job-list-title img {
  width: 40px;
  height: 40px;
}

.job-category:nth-of-type(3) .job-btn {
  font-size: 15px;
  padding: 0 35px 0 15px;
  height: 66px;
}

.job-category:nth-of-type(3) .job-btn::after {
  right: 10px;
}

/* ドライグロッサリー&クッキングサポート */
.job-category:nth-of-type(3) .job-list-title-text.long {
  padding-left: 40px;
  text-align: left;
}

@media screen and (max-width: 1020px) {
  .job-list {
    grid-template-columns: 1fr;
    gap: 16px;
    max-width: 400px;
    margin: 16px auto 0;
  }

  .job-list::before {
    width: 470px;
    top: 0;
    transform: translate(-50%, -10%) rotate(-141deg);
  }

  .job-list li {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
    padding: 0;
    display: block;
  }

  .job-list-title {
    transition: all .3s;
    margin-bottom: 0;
    padding: 0 16px;
    cursor: pointer;
  }

  @media (any-hover: hover) {
    .job-list-title:hover {
      opacity: .7;
    }
  }

  .job-list-title img {
    left: 16px;
  }

  .job-list-title-text {
    padding: 20px 0;
    line-height: inherit;
  }

  .job-list-title .accordion-btn {
    display: block;
    right: 16px;
  }

  .job-list-content {
    display: none;
    padding: 0 16px;
  }

  .job-list-image {
    max-height: 180px;
    margin: 0 auto 16px auto;
  }

  .job-list-content p {
    margin-bottom: 16px;
  }

  .job-btn {
    justify-content: center;
    margin-bottom: 32px;
  }

  .job-btn::after {
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 26px;
  }

  /* 個別レイアウト */
  .job-category:not(:first-of-type) {
    margin-top: 40px;
  }

  .job-category:nth-of-type(2) .job-list::before {
    transform: translate(-50%, -10%) rotate(-192deg);
  }

  .job-category:nth-of-type(3) .job-list {
    grid-template-columns: 1fr;
  }

  .job-category:nth-of-type(3) .job-list::before {
    transform: translate(-50%, -30%) rotate(-346deg);
  }

  .job-category:nth-of-type(3) .job-list li {
    padding: 0;
  }

  .job-category:nth-of-type(3) .job-list-title-text {
    font-size: 20px;
    line-height: inherit;
  }

  .job-category:nth-of-type(3) .job-list-title img {
    width: 45px;
    height: 45px;
  }

  .job-category:nth-of-type(3) .job-btn {
    font-size: 16px;
    padding: 0 45px 0 20px;
    height: 60px;
  }

  .job-category:nth-of-type(3) .job-btn::after {
    right: 16px;
  }

  /* ドライグロッサリー&クッキングサポート */
  .job-category:nth-of-type(3) .job-list-title-text.long {
    padding-left: 0;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .search-by-job {
    margin-top: 40px;
  }

  .job-category-title {
    max-width: min(400px, 100%);
    margin: 0 auto;
  }

  .job-category h4 {
    font-size: 22px;
    flex-direction: column;
    align-items: flex-start;
    gap: 0px;
  }

  .job-category h4::before {
    width: 10px;
    height: 10px;
    position: absolute;
    top: 6px;
  }

  .job-category h4::after {
    right: -22px;
    top: 12px;
  }

  .job-category h4 span.small {
    font-size: 16px;
    padding-left: 18px;
  }
}

/* ------------ 店舗運営 ------------ */
.job-category.store-management {
  padding-top: 95px;
  margin: 0;
}

.store-management h4 {
  margin: 0 auto 25px auto;
}

.store-management h4::before {
  content: none;
}

.store-management h4::after {
  top: -20px;
  left: calc(50%);
  transform: translateX(-50%);
}

.store-management h4 span.small {
  font-size: 20px;
}

.store-management-links {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 40px;
  justify-content: center;
}

.store-management-links li {
  width: 100%;
  max-width: 400px;
}

.store-management-links li a {
  font-size: 20px;
  padding: 0 45px 0 20px;
  height: 72px;
}

.store-management-links li a::after {
  width: 28px;
  height: 28px;
  right: 13px;
  line-height: 28px;
  font-size: 26px;
}

.store-management-links li a span {
  font-size: 16px;
  padding-top: 5px;
}

@media screen and (max-width: 767px) {
  .job-category.store-management {
    padding-top: 60px;
  }

  .store-management h4 {
    margin-bottom: 16px;
  }

  .store-management h4 span.small {
    font-size: 16px;
  }

  .store-management-links {
    gap: 24px;
    flex-direction: column;
    align-items: center;
  }

  .store-management-links li {
    width: 100%;
    max-width: 400px;
  }

  .store-management-links li a {
    font-size: 16px;
    height: 60px;
  }

  .store-management-links li a span {
    font-size: 14px;
    padding-top: 2px;
  }

  .store-management-links li a::after {
    right: 16px;
  }
}

/**************************************************************
  よくある質問
***************************************************************/
.faq {
  padding: 80px 0;
}

.faq-list {
  margin-top: 30px;
  max-width: 820px;
}

.faq-item {
  border-top: 1px solid rgba(185, 38, 26, 0.5);
}

.faq-item:last-of-type {
  border-bottom: 1px solid rgba(185, 38, 26, 0.5);
}

.faq-list dt {
  position: relative;
  font-weight: bold;
  display: flex;
  gap: 15px;
  align-items: center;
  font-size: 18px;
  padding: 24px 40px 24px 0;
  transition: all .3s;
  cursor: pointer;
}

.faq-list dt::before {
  content: 'Q.';
  display: block;
  color: var(--color-secondary);
  font-family: var(--font-roboto);
  font-size: 30px;
  line-height: 1;
}

@media (any-hover: hover) {
  .faq-list dt:hover {
    opacity: .7;
  }
}

.faq-list dd {
  display: none;
}

.faq-list dd p {
  position: relative;
  padding: 24px;
  border-radius: 10px;
  background-color: #FDF2F2;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 24px;
}

/* 改行調整 */
.faq-list dd p span.break-text {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}

.faq-list dd p::before {
  content: 'A.';
  display: block;
  color: var(--color-secondary);
  font-family: var(--font-roboto);
  font-size: 30px;
  font-weight: bold;
}

.faq-list dd p a {
  display: inline;
  text-decoration: underline;
  color: var(--color-secondary) !important;
}


@media screen and (max-width: 767px) {
  .faq {
    padding: 45px 0 50px 0;
  }

  .faq-list {
    margin-top: 13px;
  }

  .faq-list dt {
    padding: 20px 40px 20px 0;
  }

  .faq-list dd p {
    padding: 15px;
    margin-bottom: 20px;
    align-items: flex-start;
  }
}

/**************************************************************
  TOPに戻るボタン
***************************************************************/
.float-wrap {
  margin: 40px 0 50px 0;
  height: 46px;
}

.float-btn {
  position: relative;
  pointer-events: none;
  padding: 0 10px 10px 10px;
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
}

.float-btn.is-fixed {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 500;
}

.float-btn a {
  display: block;
  width: 46px;
  height: 46px;
  background: #fff;
  border-radius: 8px;
  text-align: center;
  pointer-events: auto;
  margin-left: auto;
  position: relative;
}

.float-btn a span {
  background: var(--color-primary);
  border-radius: 8px;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: all .3s;
}

.float-btn a span::before {
  font-family: recop-iconfonts;
  content: "\e836";
  color: #fff !important;
  font-size: 40px;
  line-height: 46px;
}

@media (any-hover: hover) {
  .float-btn a:hover {
    opacity: 1;
  }

  .float-btn a:hover span{
    opacity: .7;
  }
}

@media screen and (max-width: 767px) {
  .float-wrap {
    margin: 40px 0 30px 0;
  }

  .float-btn {
    padding: 0 16px 10px 16px;
  }
}

/**************************************************************
  footer
***************************************************************/
#footer {
  min-height: 100px;
}
#footer .content .free {
  width : 100%;
  background-color: #F9F9F9;
}
footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100px;
}
footer p {
  color: #999999;
  font-size: 12px;
  text-align: center;
  line-height: 1.4;
  padding-bottom: 0.3em;
}
footer p small {
  font-size: 100%;
}
/*for Android copyrightマークの色*/
footer span.copy {
  font-family: Verdana, "Droid Sans" !important;
}
footer a:link,
footer a:active,
footer a:visited,
footer a:hover {
  color: #999999 !important;
}
@media only screen and (max-width: 767px){
  #footer {
    position: absolute;
    bottom: 0;
  }
  footer {
    min-height: 100px;
    text-align: center;
  }
}

/*** footer の高さが増える場合、この数値も増やす ***/
#main .space {
  padding-bottom: 100px;
}